Daboweb

Vulnerabilidades en WinZip

Publicado por Dabo on noviembre 17, 2006
Seguridad Informática
Según leemos en Hispasec.com, existen varias vulnerabilidades en el programa de compresion y descompresión de archivos WinZip 10, que podrían permitir  la ejecución de código. Se recomienda actualizar a la última versión 10.0 build 7245.

Tags: ,

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.